package com.ym.mec.biz.dal.entity;

import java.math.BigDecimal;

public class ClassGroupTeacherSalary extends ClassGroupTeacherMapper {
    /**
     * 课时长
     */
    private Integer duration;
    
    private BigDecimal onlineClassesSalary;

    public Integer getDuration() {
        return duration;
    }

    public void setDuration(Integer duration) {
        this.duration = duration;
    }

	public BigDecimal getOnlineClassesSalary() {
		return onlineClassesSalary;
	}

	public void setOnlineClassesSalary(BigDecimal onlineClassesSalary) {
		this.onlineClassesSalary = onlineClassesSalary;
	}
}